import { Component, OnInit } from '@angular/core';
import { NavController } from '@ionic/angular';

@Component({
  selector: 'app-smovies',
  templateUrl: './smovies.page.html',
  styleUrls: ['./smovies.page.scss'],
})
export class SMoviesPage implements OnInit {

  constructor(private navCtrl: NavController) {}

  goToBlankPage() {
    // 导航到空白页面
    console.log('Navigating to Blank page');
  }
  ngOnInit() {}
}
